@charset "UTF-8";
/*
**  ===================================================================
**  各種設定：var,reset,base-font,break-point
**  ===================================================================
*/
/*
**  ===================================================================
**  button CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  utility CSS ※prefix「u-」
**  ===================================================================
*/
.clearfix:after {
  content: "";
  clear: both;
  display: block; }

.u-tl {
  text-align: left; }

.u-tr {
  text-align: right; }

.u-tc {
  text-align: center; }

.u-rel {
  position: relative;
  z-index: 1; }

.u-mt0 {
  margin-top: 0%; }

.u-mb0 {
  margin-bottom: 0%; }

.u-mr0 {
  margin-right: 0%; }

.u-ml0 {
  margin-left: 0%; }

.u-mt1 {
  margin-top: 1%; }

.u-mb1 {
  margin-bottom: 1%; }

.u-mr1 {
  margin-right: 1%; }

.u-ml1 {
  margin-left: 1%; }

.u-mt2 {
  margin-top: 2%; }

.u-mb2 {
  margin-bottom: 2%; }

.u-mr2 {
  margin-right: 2%; }

.u-ml2 {
  margin-left: 2%; }

.u-mt3 {
  margin-top: 3%; }

.u-mb3 {
  margin-bottom: 3%; }

.u-mr3 {
  margin-right: 3%; }

.u-ml3 {
  margin-left: 3%; }

.u-mt4 {
  margin-top: 4%; }

.u-mb4 {
  margin-bottom: 4%; }

.u-mr4 {
  margin-right: 4%; }

.u-ml4 {
  margin-left: 4%; }

.u-mt5 {
  margin-top: 5%; }

.u-mb5 {
  margin-bottom: 5%; }

.u-mr5 {
  margin-right: 5%; }

.u-ml5 {
  margin-left: 5%; }

.u-mt6 {
  margin-top: 6%; }

.u-mb6 {
  margin-bottom: 6%; }

.u-mr6 {
  margin-right: 6%; }

.u-ml6 {
  margin-left: 6%; }

.u-mt7 {
  margin-top: 7%; }

.u-mb7 {
  margin-bottom: 7%; }

.u-mr7 {
  margin-right: 7%; }

.u-ml7 {
  margin-left: 7%; }

.u-mt8 {
  margin-top: 8%; }

.u-mb8 {
  margin-bottom: 8%; }

.u-mr8 {
  margin-right: 8%; }

.u-ml8 {
  margin-left: 8%; }

.u-mt9 {
  margin-top: 9%; }

.u-mb9 {
  margin-bottom: 9%; }

.u-mr9 {
  margin-right: 9%; }

.u-ml9 {
  margin-left: 9%; }

.u-mt10 {
  margin-top: 10%; }

.u-mb10 {
  margin-bottom: 10%; }

.u-mr10 {
  margin-right: 10%; }

.u-ml10 {
  margin-left: 10%; }

.u-pt0 {
  padding-top: 0%; }

.u-pb0 {
  padding-bottom: 0%; }

.u-pr0 {
  padding-right: 0% !important; }

.u-pl0 {
  padding-left: 0% !important; }

.u-pt1 {
  padding-top: 1%; }

.u-pb1 {
  padding-bottom: 1%; }

.u-pr1 {
  padding-right: 1% !important; }

.u-pl1 {
  padding-left: 1% !important; }

.u-pt2 {
  padding-top: 2%; }

.u-pb2 {
  padding-bottom: 2%; }

.u-pr2 {
  padding-right: 2% !important; }

.u-pl2 {
  padding-left: 2% !important; }

.u-pt3 {
  padding-top: 3%; }

.u-pb3 {
  padding-bottom: 3%; }

.u-pr3 {
  padding-right: 3% !important; }

.u-pl3 {
  padding-left: 3% !important; }

.u-pt4 {
  padding-top: 4%; }

.u-pb4 {
  padding-bottom: 4%; }

.u-pr4 {
  padding-right: 4% !important; }

.u-pl4 {
  padding-left: 4% !important; }

.u-pt5 {
  padding-top: 5%; }

.u-pb5 {
  padding-bottom: 5%; }

.u-pr5 {
  padding-right: 5% !important; }

.u-pl5 {
  padding-left: 5% !important; }

.u-pt6 {
  padding-top: 6%; }

.u-pb6 {
  padding-bottom: 6%; }

.u-pr6 {
  padding-right: 6% !important; }

.u-pl6 {
  padding-left: 6% !important; }

.u-pt7 {
  padding-top: 7%; }

.u-pb7 {
  padding-bottom: 7%; }

.u-pr7 {
  padding-right: 7% !important; }

.u-pl7 {
  padding-left: 7% !important; }

.u-pt8 {
  padding-top: 8%; }

.u-pb8 {
  padding-bottom: 8%; }

.u-pr8 {
  padding-right: 8% !important; }

.u-pl8 {
  padding-left: 8% !important; }

.u-pt9 {
  padding-top: 9%; }

.u-pb9 {
  padding-bottom: 9%; }

.u-pr9 {
  padding-right: 9% !important; }

.u-pl9 {
  padding-left: 9% !important; }

.u-pt10 {
  padding-top: 10%; }

.u-pb10 {
  padding-bottom: 10%; }

.u-pr10 {
  padding-right: 10% !important; }

.u-pl10 {
  padding-left: 10% !important; }

/*
**  ===================================================================
**  site-header CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  site-footer CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  site-navigation CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  site-section CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
/*
**  ===================================================================
**  site-contents CSS ※block { } block__element { } block_modifier { }（key_value）
**  ===================================================================
*/
ul, h2, h3, h4, h5, p, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none; }

h2, h3, h4 {
  line-height: 0; }

#integrate-lipArea {
  font-family: "Noto Sans Japanese"; }
  #integrate-lipArea header img {
    width: 100%; }
  #integrate-lipArea h3 img {
    width: 100%; }
  #integrate-lipArea .page-body {
    background-color: #f1c8d2;
    padding-bottom: .1px; }
    #integrate-lipArea .page-body .inner-body {
      padding: 22px;
      margin: 15px;
      border-radius: 20px;
      background-color: #ffffff;
      position: relative; }
      #integrate-lipArea .page-body .inner-body .new {
        position: absolute;
        top: -10px;
        right: -10px;
        width: 70px; }
        #integrate-lipArea .page-body .inner-body .new img {
          width: 100%; }
      #integrate-lipArea .page-body .inner-body .ttl {
        color: #e1005b;
        font-size: 15px;
        letter-spacing: -0.12em;
        font-weight: 500;
        line-height: 135%;
        margin-bottom: 5px; }
      #integrate-lipArea .page-body .inner-body .spec {
        font-size: 9px;
        font-weight: 500;
        margin-bottom: 10px; }
      #integrate-lipArea .page-body .inner-body .description {
        font-size: 12px;
        line-height: 140%;
        font-weight: 400;
        margin-bottom: 15px; }
      #integrate-lipArea .page-body .inner-body .photo {
        float: left;
        width: 35%; }
        #integrate-lipArea .page-body .inner-body .photo img {
          width: 100%; }
      #integrate-lipArea .page-body .inner-body .chips {
        float: right;
        width: 60%; }
        #integrate-lipArea .page-body .inner-body .chips li {
          float: left;
          margin-right: 10px; }
          #integrate-lipArea .page-body .inner-body .chips li img {
            width: 100%; }
      #integrate-lipArea .page-body .inner-body .content {
        clear: both; }
  #integrate-lipArea #lipset img {
    width: 100%; }
  #integrate-lipArea #lipset .item-list li:first-child {
    margin-bottom: 20px; }
  #integrate-lipArea #arrange {
    margin-bottom: 15px; }
    #integrate-lipArea #arrange h4 {
      padding: 0 15px;
      margin-bottom: 15px; }
      #integrate-lipArea #arrange h4 img {
        width: 100%; }
    #integrate-lipArea #arrange ul {
      padding: 0 15px; }
      #integrate-lipArea #arrange ul li {
        margin-bottom: 10px; }
        #integrate-lipArea #arrange ul li img {
          width: 100%; }
  #integrate-lipArea #mineral_series .inner-body:nth-child(2) .chips {
    padding-top: 29.5%; }
    #integrate-lipArea #mineral_series .inner-body:nth-child(2) .chips li:nth-child(1) {
      width: 35%; }
    #integrate-lipArea #mineral_series .inner-body:nth-child(2) .chips li:nth-child(2) {
      width: 22%; }
  #integrate-lipArea #mineral_series .inner-body:nth-child(3) .chips {
    padding-top: 32.5%; }
    #integrate-lipArea #mineral_series .inner-body:nth-child(3) .chips li:nth-child(1) {
      width: 35%; }
    #integrate-lipArea #mineral_series .inner-body:nth-child(3) .chips li:nth-child(2) {
      width: 22%; }
  #integrate-lipArea #mineral_series .inner-body:nth-child(4) .chips {
    padding-top: 34.5%; }
    #integrate-lipArea #mineral_series .inner-body:nth-child(4) .chips li {
      width: 30%; }
  #integrate-lipArea #mineral_series .inner-body .ttl {
    font-size: 77%;
    font-weight: 700; }
  #integrate-lipArea #mineral_series .inner-body .content {
    padding-top: 10px; }
    #integrate-lipArea #mineral_series .inner-body .content .spec {
      font-weight: 700;
      margin: 0; }
    #integrate-lipArea #mineral_series .inner-body .content .description {
      font-size: 9px;
      margin: 0; }
  #integrate-lipArea #mascara .inner-body .chips {
    padding-top: 21%; }
    #integrate-lipArea #mascara .inner-body .chips li {
      width: 21%; }
  #integrate-lipArea #mascara .inner-body .ttl {
    font-size: 77%;
    font-weight: 700; }
  #integrate-lipArea #mascara .inner-body .content {
    padding-top: 10px; }
    #integrate-lipArea #mascara .inner-body .content .spec {
      font-weight: 700;
      margin: 0; }
    #integrate-lipArea #mascara .inner-body .content .description {
      font-size: 9px;
      margin: 0; }
